<?xml version="1.0" encoding="utf-8"?>
<component size="282,107" pivot="0.5,0.5" extention="Button">
  <controller name="buy_state" pages="0,ad,1,buy" selected="0"/>
  <controller name="can_buy" pages="0,can,1,cd" selected="0"/>
  <displayList>
    <image id="n10_b7ax" name="n10" src="sebx1" fileName="img/com_btn_001.png" pkg="o9974uc5" xy="0,0" size="282,108">
      <gearDisplay controller="buy_state" pages="0,2"/>
      <gearLook controller="can_buy" pages="0,1" values="1,0,0,0|1,0,1,0"/>
    </image>
    <image id="n4_iv9n" name="n4" src="sebx3" fileName="img/com_btn_003.png" pkg="o9974uc5" xy="0,0" size="282,107">
      <gearDisplay controller="buy_state" pages="1"/>
    </image>
    <text id="n5_iv9n" name="btn_text" xy="90,20" size="178,66" font="ui://o9974uc5emjh5d" fontSize="50" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#575656" strokeSize="3" text="07:10:10">
      <gearDisplay controller="buy_state" pages="0"/>
      <gearDisplay2 controller="can_buy" pages="1" condition="0"/>
    </text>
    <text id="n12_wgo4" name="watch" xy="80,23" size="191,60" fontSize="45" color="#10354d" align="center" vAlign="middle" autoSize="shrink" shadowColor="#07addb" shadowOffset="1,3" text="Watch">
      <gearDisplay controller="can_buy" pages="0"/>
      <gearDisplay2 controller="buy_state" pages="0" condition="0"/>
    </text>
    <image id="n11_b7ax" name="n11" src="9wz1z" fileName="img/account_AD_icon.png" pkg="o9974uc5" xy="18,27" scale="0.8,0.8">
      <gearDisplay controller="buy_state" pages="0"/>
      <gearLook controller="can_buy" pages="0,1" values="1,0,0,0|1,0,1,0"/>
    </image>
    <text id="n13_rigk" name="title" xy="31,17" size="219,66" fontSize="50" color="#613505" align="center" vAlign="middle" autoSize="shrink" shadowColor="#f9bf65" shadowOffset="1,3" text="Receive">
      <gearDisplay controller="buy_state" pages="1"/>
    </text>
  </displayList>
  <Button/>
</component>